h5{
  font-family: 'Times New Roman', Times, serif;
}

.commande{
  display: block;
}

.title{
  float: left;
  margin-left: 0%;
  margin-top: 10px;
  width: 100%;

}

.image{
  width: 200px;
}

.follow{
  float: right;
  width: 230px;
  margin-left: 200px;
  margin-top: 0px;
  background: chartreuse;
}
ul{
  list-style: none;
}

ul li {
  color: cadetblue;
}


.row .card{
  display: flex;
}


@media screen and (max-width: 860px) {

.row{
  width: 100%;
}
.row .card{
  display: block;
}
.card{
  width: 100%
}
.follow{
  margin-left: 100px;
  width: 200px;

}
    }

